Subject: [BLISS] [Errata Held for Document Update] RFC7463 (4915)

From: RFC Errata System <[email-masked]>
Date: Tue, 24 Jan 2017 14:07:27 -0800 (PST)

The following errata report has been held for document update 
for RFC7463, "Shared Appearances of a Session Initiation Protocol (SIP) Address of Record (AOR)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7463&eid=4915

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Brett Tate <[email-masked]>
Date Reported: 2017-01-23
Held by: Ben Campbell (IESG)

Section: GLOBAL

Original Text
-------------
   To: <sips:[email-masked]>;tag=428765950880801

Corrected Text
--------------
   To: <sips:[email-masked]>

Notes
-----
PUBLISH must not contain To tag unless sending within dialog.  The To tag (428765950880801) appears to be extraneous within the following SIP messages since there is no explanation about which dialog is being shared: section 11.7 F32, section 11.9 F32, section 11.10 F22, and section 11.14 F48.  The To/From URI values within section 11.7 F32 also should be swapped since it does not appear to be intentional and is different than the other examples indicating To tag value 428765950880801.

Section 11.4 F2 also has To tag issues since a To tag must be present to comply with RFC 3261.  Section 11.6 F28 also should not be missing a To tag.

--------------------------------------
RFC7463 (draft-ietf-bliss-shared-appearances-15)
--------------------------------------
Title               : Shared Appearances of a Session Initiation Protocol (SIP) Address of Record (AOR)
Publication Date    : March 2015
Author(s)           : A. Johnston, Ed., M. Soroushnejad, Ed., V. Venkataramanan
Category            : PROPOSED STANDARD
Source              : Basic Level of Interoperability for SIP Services
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG